[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation des paramètres#[Prefixe vignette] [Haut]
exe-22.ini=fichier ini
*
=Cette page vous propose une solution pour obtenir une vignette agrandie sans être floue.#En réalité, le paramètre PREFIXE VIGNETTE permet d'afficher#la vue de 200 pixels à partir de la photo elle même au lieu prende de sa vignette.
*
-[Haut]=200
-[prefixe vignette]=
-...
-[Haut]=94
-[prefixe vignette]=tn\tn_
-...
[Haut]=200
[prefixe vignette]=
vide.jpg=
-
[prefixe vignette]=tn\tn_
[Haut]=94
photo-01.jpg=
photo-09.jpg=
vide.jpg=
photo-03.jpg=
photo-10.jpg=
